HomeLubuntu Development

Migrate to debhelper-compat.

Authored by tsimonq2 on May 1 2020, 4:49 AM.

Description

Migrate to debhelper-compat.

Details

Committed
tsimonq2May 1 2020, 4:49 AM
Pushed
tsimonq2May 1 2020, 4:50 AM
Parents
rLXQTTHEMESPACKAGING0ccfd930e656: Update LXQt build dependencies.
Branches
Unknown
Tags
Unknown